Subject: Final Draft ITV Comments for your review
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 10 May 2001 02:10:00 -0700 (PDT)

All - please review this draft as soon possible so that they can be filed at 
the FCC by cob tomorrow (5/11).  Sorry for the rush.  Please call me at 
503-886-0360 if you have any questions.  Thanks.